@import url(http://fonts.googleapis.com/css?family=Poppins:400,300,500,600,700);

body{
	background: #ffffff;
	font-family: "Poppins",sans-serif;
	color: #666;
	font-weight: 400;
	line-height: 28px;
}
body p{margin: 0 0 5px;}
body h1{
	font-size: 82px; 
	font-weight: 800; 
	margin-top: 0; 
	margin-bottom: 0;
	letter-spacing: -4px; 
	color: #ffffff;
}
body h4{color: #000;}
header{
	background: #456fa5;
	min-height: 700px;
	color: #b7c9dd;
	font-size: 22px;
	letter-spacing: -1px;
	font-weight: 300;
	position: relative;
}

/* Shine */
@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}
@keyframes shine {
  100% {
    left: 125%;
  }
}
/* opal topbar */
.opal-topbar .topbar-inner{
	width: 100%;
	display: table;
	padding: 40px 0;
}
.opal-topbar .topbar-inner > div{
	display: table-cell;
	vertical-align: middle;
}
.menu a {
    color: #fff;
    line-height: 54px;
    font-size: 16px;
}
.menu a:hover {color: #ed7f6a;}
.menu .pull-left li{padding-right: 40px;}
.menu .pull-right li{padding-left: 20px;}
.menu ul{margin: 0; padding: 0;}
.menu li{
	display: inline; 
	list-style: none;
	margin: 0 15px;
}
.text_heading{
	margin-bottom: 80px;
}
.text_heading h2{
	font-size: 52px;
	letter-spacing: -3px;
	font-weight: 800;
	margin-bottom: 20px;
}
.text_heading p{
	font-size: 20px;
	color: #656b6f;
	font-weight: 400;
}
.header-text{
	padding:  40px 0 75px 0;
}
.header-image{
	display: inline-block;
	margin-bottom: -9px;
}
.footer{
	background: #928fc8;
	color: #ffffff;
	text-align: left;
	padding: 30px 0;
}
.footer h2{font-size: 82px;font-weight: 800;letter-spacing: -4px; margin: 0;}
.footer h3{font-size: 50px;font-weight: 800;letter-spacing: -4px; margin: 0;}
.footer .footer-inner{
	display: table;
	width: 100%;
}
.footer .footer-inner > div{
	display: table-cell;
	vertical-align: middle;
}
.footer-group{
}
.rating-group{
	margin-bottom: 30px;
}
.rating span.star {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
}
.rating span.star::before {
    color: #ffffff;
    content: "\f005";
    font-size: 28px;
}
.footer .copy-right{letter-spacing: 2px; font-style: italic;}

.wrapper {
	font-family: "Poppins",sans-serif;	
	text-align: center;
	position: relative;
}

.bottom{
	color: #3399db;
	font-weight: bold;
	min-height: 200px;
	line-height: 80px;
	text-align: center;
	font-family: "Poppins",sans-serif;
	padding: 20px 0;
}
a{
	outline: none;
}
img{	
	height: auto;
	max-width: 100%;
}
a:hover,a:focus{
	outline: none;
	text-decoration: none;
}
.logo{
}
.content{position: relative; padding: 70px 0; margin-bottom: 80px;}
.content p{margin-bottom: 25px; font-weight: bold;}

.btn{
	color: #ffffff!important;
	border: 2px solid rgba(255, 255, 255, 0.2)!important;
	border-radius: 30px;
	text-transform: uppercase;
	font-family: "Poppins",sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: 500;
	padding: 13px 30px;
	min-height: 45px;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
	-moz-transition: all 0.2s ease-out 0s;
	-ms-transition: all 0.2s ease-out 0s;
	-o-transition: all 0.2s ease-out 0s;
}
.btn:hover{
	background: #f28a52;
	color: #fff!important;
	-webkit-transition: all 0.2s ease-out 0s;
	-moz-transition: all 0.2s ease-out 0s;
	-ms-transition: all 0.2s ease-out 0s;
	-o-transition: all 0.2s ease-out 0s;
}
.btn2{
	border-color: transparent!important;
	background: #88bc26;
}
.btn3{
	border-color: transparent!important;
	background: #ffffff;
	color: #000000!important;
}
.btn2:hover{background: #192942!important;}
.btn3:hover{background: #5588b7!important;}

.btn:focus, .btn:active:focus, .btn.active:focus{outline: none!important;}
.wrap {
	display: inline-block;	
	box-shadow: 0 10px 20px #efefef;
	background-color: #fff;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	margin-bottom: 40px;
}
.wrap:hover {
	box-shadow: 0 10px 20px #e0e0e0;
}
.shop-name{
	margin-top: 20px;
}
.shop-name a{
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	padding: 15px 0;
	font-size: 18px;
	display: block;
	margin: 0;
	color:#000 ;
	margin: 10px 0;
}
.shop-name a:hover{
	color: #88bc26;
}
.shop-name .sub-text {
	color: #000;
}
.shop-name .version {
	color: #fff;
	background-color: #f06220;
	font-size: 10px;
	border-radius: 10px;
	padding: 0 5px;
	letter-spacing: 0;
	text-transform: none;
	height: 12px;
	width: 20px;
	display: inline-block;
}

.default {
	overflow: hidden;
	display: block;
	position: relative;
	background-size: contain;
	width: 370px;
	height: 375px;
}

.default label {
    border: 0 none;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    padding: 10px 40px;
    position: absolute;
    right: -45px;
    text-transform: uppercase;
    top: 25px;
    -webkit-transform: rotate(50deg);
    transform: rotate(50deg);

}

.image-bg{
	width: 100%;
	height:375px;
	display:inline-block;
	position: relative;
	overflow: hidden;
}
.image-bg .image-shop-scroll{
	background-position: center 0;
	background-repeat: no-repeat;
	position:absolute;
	width:100%;
	height:375px;
	top:0;
	left:0;
	background-size: cover;
}
.image-bg .image-shop-scroll{
	transition: all 5s ease-out 0s;
	-webkit-transition: all 5s ease-out 0s;
	-moz-transition: all 5s ease-out 0s;
	-ms-transition: all 5s ease-out 0s;
	-o-transition: all 5s ease-out 0s;
}
.image-bg:hover .image-shop-scroll{
	background-position: center 100%!important;
}

.wrapper-inner{
	padding: 90px 0 120px;
}
.homepage{
	background-color: #f9f9f9;
}
.homepage .image-bg:before{
	position: absolute;
	top: 0;
	left: -100%;
	z-index: 2;
	display: block;
	content: ''; 
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}

.homepage .image-bg:hover:before{
	-webkit-animation: shine 1.1s;
	animation: shine 1.1s;
}
.breadcrumb-link,
.header-link{
	margin-bottom: 40px;
	display: inline-block;
}
.breadcrumb-link .image-header,
.header-link .image-header{
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	margin-bottom: 15px;	
	display: inline-block;
	box-shadow: 0 0px 20px #efefef;
}
.product-layouts{
	background-color: #e8e8e8;
}
.categories-layouts{
	background-color: #f9f9f9;
}
.header-layouts{
	background-color: #e8e8e8;
}
.reason-layouts{
	background-color: #fff;
}
.features-layouts{
	background-color: #f9f9f9;
}
.breadcrumb-layouts{
	background-color: #f9f9f9;
}
/* Feature Box */
.feature-box {
	text-align: left;
	clear: both;
	margin-bottom: 30px;
	overflow: hidden;
	line-height: 28px;
	padding: 0 5%;
	min-height: 200px;
}
.feature-box h4{
	font-size: 22px;
	color: #3b3d40;
	font-weight: 800;
	letter-spacing: -1px;
	line-height: 30px;
}
.feature-box .fbox-icon {
	float: left;
	margin-right: 25px;
}
.feature-box .fbox-icon i{
	width: 100px;
	height: 100px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	color: #fff;
	line-height: 100px;
	font-size: 28px;
	background-color: #0184d3;
	text-align: center;
}
.feature-box.feature-box-right{
	text-align: right;
}
.feature-box.feature-box-right .fbox-icon{
	float: right;
	margin-left: 25px;
	margin-right: 0;
}
.feature-box .fbox-content{
	overflow: hidden;
}
.feature-box.feature-last{
	margin-bottom: 0;
	min-height: auto;
}
/* feature */
.feature{
	background-color: #fff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	margin: 30px 18px;
}
.feature h4{
	font-size: 12px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 700;
	margin: 25px 0 15px;
}
.feature .feature-content{
	padding: 0 25px 35px;
}

@media (max-width: 1400px) {
	header{font-size: 18px;}
	body h1{font-size: 50px;}
	.header-left{padding-top: 180px;}
	.header-right{right: 3%;}
}
@media (max-width: 991px) {
	body h1{font-size: 40px!important;}
	header{min-height: 400px;}
	.header-left{padding-top: 50px;}
}
/*$media (max-width: 480px) */
@media (max-width: 480px) {
	header{font-size: 14px;}
	body h1{font-size: 30px!important;}
	.header-left{padding-top: 30px;}
}

